---
title: "Open Source AI Workshop"
headline: "Open Source AI Workshop"
subtitle: ""
tagline: "Virtual Conference | June 11, 2020 9:00 - 12:00 (CEST)"
date: 2020-06-11T09:00:00+02:00
hide_page_title: true
hide_sidebar: true
header_wrapper_class: "header-default-event"
hide_breadcrumb: true
container: container-fluid
summary: "The Open Source AI workshop brings together European open source and AI experts, as well as top AI open source projects. This is the first virtual event organized by the Eclipse Foundation about Open Source AI, with the goal of gathering a larger community around AI in the Eclipse ecosystem."
links: [[href: "#speakers", text: "Speakers"], [href: "#agenda", text: "Agenda"]]
aliases:
    - /2020/ai-eu-virtual-workshop/
---

{{< grid/section-container id="registration" class="featured-section-row featured-section-row-lighter-bg" >}}
  {{< events/registration event="open-source-ai-workshop-june" year="2020" title="About the Event" >}} 


The Open Source AI workshop brings together some of the brightest minds in the artificial intelligence (AI) industry and European open source experts to share best practices, explore key trends, and to discuss collaboration on AI happening today within the Eclipse ecosystem.
  {{</ events/registration >}}
{{</ grid/section-container >}}

{{< grid/section-container id="speakers" class="featured-section-row text-center featured-section-row-dark-bg eclipsefdn-user-display-circle" >}}
  {{< events/user_display event="open-source-ai-workshop-june" year="2020" title="Speakers" source="speakers" imageRoot="/events/2020/june/open-source-ai-workshop/images/speakers/" />}}
{{</ grid/section-container >}}

{{< grid/section-container id="agenda" class="featured-section-row featured-section-row-light-bg" title="Agenda">}}
  {{< events/agenda event="open-source-ai-workshop-june" year="2020" >}}
{{</ grid/section-container >}}


{{< grid/section-container id="sponsors" class="featured-section-row featured-section-row-lighter-bg text-center">}}
  {{< events/sponsors event="open-source-ai-workshop-june" year="2020"  useMax="false">}}
{{</ grid/section-container >}}

{{< bootstrap/modal id="eclipsefdn-modal-event-session" >}}
